function makeJobs0427

nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

ct = optCT();
epsilon = optEpsilon();

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for ratioY = [.02 .05 .1 .2 .5]
  for ratioXY = [ 0.2 0.5 1.0 ]

problems = optIscasComb(ratioXY*ratioY, ratioY, 8, 10);
nProblems = length(problems);

for p = 1:nProblems
    for n = 1:nNodes
        thisY = ratioY*100;
        thisXY = ratioXY*100;

        uid = sprintf('comb%02g_N%02g_Y%03g_XY%03g', p+7 ,n*4, thisY, thisXY);
        
        options = [ problems{p} nodes{n} ct{1} epsilon{1} ];
        writeJob(uid, class, binary, options);
    end
end

  end
end

end
